Subject: [lojban] Re: Translation request

From: Jordan DeLong <[email-masked]>
Date: Sat, 21 Sep 2002 21:38:09 -0500

On Sun, Sep 22, 2002 at 02:13:09AM +0000, Jorge Llambias wrote:
> la djorden cusku di'e
> 
> >I think you're confusing your connectives. Logical connectives
> >are always expandable:
> > ko'a broda je brode == ko'a broda gi'e brode == ko'a broda .ije ko'a 
> >brode
> 
> Well... No argument about the second equivalence, but the Book
> does not sanction the first one (pg. 349).
> 
> I read {sampu je tolkargu traji} as {traji le ka sampu je tolkargu},
> and even if you expand that to {traji le ka sampu gi'e tolkargu}, it
> won't expand any further.
> 
> There are no fast rules about tanru, so you could I suppose
> interpret it as {sampu traji gi'e tolkargu traji}, but I find the
> other expansion more natural.

Ahh i see. The hard-and-fast expansion rules only apply to sumti
it seems? So then the tanru could be interpreted either way (as
tanru are wont to be). So {traji leka sampu .e leka tolkargu}.
Though I think if someone wanted the meaning you're suggesting it'd
still be better to use a nonlogical connective like jo'u (or maybe
joi?).

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku